XQMSTATS(8)

NAME
xqmstats - Display XFS quota manager statistics from /proc

SYNOPSIS
/usr/sbin/xqmstats

DESCRIPTION
xqmstat queries the kernel for the XFS Quota Manager dquot statistics. It displays:

    •   Reclaims
    •   Missed reclaims
    •   Dquot dups
    •   Cache misses
    •   Cache hits
    •   Dquot wants
    •   Shake reclaims
    •   Inact reclaims

OPTIONS
None.

SEE ALSO
quotastats(1), quota(1).